<div class="col-sm-12">
    <div class="card">
        <div class="card-header">
            <strong th:text="${title}"></strong>
        </div>
        <div class="card-body">


            <div class="row">
                <div class="col-sm-12">
                    <div class="form-group">
                        <label for="client">Cliente</label>
                        <input class="form-control" id="client" th:value="${client}" type="text" readonly="readonly">
                    </div>
                </div>
            </div>
            
            <div class="row">
                <div class="col-sm-12">
                    <div class="form-group">
                        <label for="email">Email</label>
                        <input class="form-control" id="email" th:value="${client.email}" type="email">
                    </div>
                </div>
            </div>
            
            <div class="row">
                <div class="col-sm-12">
                    <div class="form-group">
                        <label for="phone">Telefono</label>
                        <input class="form-control" id="phone" th:value="${client.phone}" type="phone">
                    </div>
                </div>
            </div>
        </div>
        
        
        <div class="card-footer">
            <button type="submit" class="btn btn-sm btn-danger"><i class="fa fa-dot-circle-o"></i> Cancelar</button>
            <button type="submit" class="btn btn-sm btn-success"><i class="fa fa-dot-circle-o"></i> Aceptar</button>
        </div>        
    </div>

</div>
